## org.apache.mahout.clustering.classify
Class ClusterClassificationConfigKeys

    java.lang.Object
      org.apache.mahout.clustering.classify.ClusterClassificationConfigKeys

    public final class ClusterClassificationConfigKeys

extends Object

Constants used in Cluster Classification.

Field Summary
`static String` `CLUSTERS_IN`
`static String` `EMIT_MOST_LIKELY`
`static String` `OUTLIER_REMOVAL_THRESHOLD`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CLUSTERS_IN

    public static final String CLUSTERS_IN

See Also:
  Constant Field Values

### OUTLIER_REMOVAL_THRESHOLD

    public static final String OUTLIER_REMOVAL_THRESHOLD

See Also:
  Constant Field Values

### EMIT_MOST_LIKELY

    public static final String EMIT_MOST_LIKELY

See Also:
  Constant Field Values

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.